.BluePaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.BluePaw h2 span,
.BluePaw .SubHead {
  color: #01416d;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.BluePaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.RedPaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.RedPaw h2 span,
.RedPaw .SubHead {
  color: #a20000;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.RedPaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.GreenPaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.GreenPaw h2 span,
.GreenPaw .SubHead {
  color: #016d0e;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.GreenPaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.PurplePaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.PurplePaw h2 span,
.PurplePaw .SubHead {
  color: #34016d;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.PurplePaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.NavyPaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.NavyPaw h2 span,
.NavyPaw .SubHead {
  color: #03206b;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.NavyPaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.GreyPaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.GreyPaw h2 span,
.GreyPaw .SubHead {
  color: #333333;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.GreyPaw h2 span.icn-paw, .GreyPaw h2 i.fa.fa-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.BrownPaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.BrownPaw h2 span,
.BrownPaw .SubHead {
  color: #4d270b;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.BrownPaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
.OrangePaw {
  padding: 0 0 10px;
  margin: 16px 0;
}
.OrangePaw h2 span,
.OrangePaw .SubHead {
  color: #cd5700;
  margin-left: -18px;
  position: relative;
  z-index: 2;
}
.OrangePaw h2 span.icn-paw {
  opacity: 0.2;
  margin: 0px;
  font-size: 38px;
}
